package com.ruoyi.web.modules.stock.dto;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 出库单列表查询
 */
public class StockOutboundQuery extends BaseEntity
{
    private String keyword;

    private String outboundType;

    private Long operatorId;

    private String beginTime;

    private String endTime;

    public String getKeyword()
    {
        return keyword;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getOutboundType()
    {
        return outboundType;
    }

    public void setOutboundType(String outboundType)
    {
        this.outboundType = outboundType;
    }

    public Long getOperatorId()
    {
        return operatorId;
    }

    public void setOperatorId(Long operatorId)
    {
        this.operatorId = operatorId;
    }

    public String getBeginTime()
    {
        return beginTime;
    }

    public void setBeginTime(String beginTime)
    {
        this.beginTime = beginTime;
    }

    public String getEndTime()
    {
        return endTime;
    }

    public void setEndTime(String endTime)
    {
        this.endTime = endTime;
    }
}
